// стилі для підвалу сайту
.footer {
	font-family: "SourceSansPro", sans-serif;
	background-color: $white;

	&__wrapper {
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	&__top {
		border-bottom: 1px solid $mercury;
		padding: 40px 0;

		@media (max-width: 767px) {
			.container {
				padding: 0;
				max-width: 100%;
			}

			.row {
				margin-right: 0;
				margin-left: 0;

				> * {
					margin-right: 0;
					margin-left: 0;
				}
			}

			.col-md-2 {
				border-bottom: 1px solid $mercury;

				&:nth-of-type(4) {
					display: none;
				}
			}

			.col-md-4 {
				order: -1;
				border-bottom: 1px solid $mercury;
			}
		}

		@media (max-width: 767px) {
			border: none;
			padding-bottom: 0;
		}
	}

	&__menu-title {
		display: flex;
		align-items: center;
		justify-content: space-between;
		padding-bottom: 10px;
		font-size: 14px;
		text-transform: uppercase;

		@media (max-width: 767px) {
			padding: 15px;
		}
	}

	&__menu-item {
		padding-bottom: 5px;
		font-size: 14px;

		a {
			line-height: 1.5;
			text-decoration: underline;
			color: $dove-gray;

			&:hover {
				text-decoration: none;
			}
		}
	}

	&__menu-list {
		@media (max-width: 767px) {
			display: none;
			margin: 0 40px;
			padding-bottom: 10px;
		}
	}

	&__app {
		p {
			&:nth-of-type(1) {
				font-weight: 600;
				font-size: 14px;
				color: $salem;

				@media (max-width: 767px) {
					display: none;
				}
			}

			&:nth-of-type(2) {
				margin: 16px 0;

				@media (max-width: 767px) {
					display: none;
				}
			}
		}

		@media (max-width: 767px) {
			padding: 0 15px;
		}
	}

	&__app-icons {
		img {
			height: 42px;
		}

		@media (max-width: 767px) {
			display: none;
		}
	}

	&__menu-plus {
		display: none;

		@media (max-width: 767px) {
			display: block;
		}
	}

	&__menu-minus {
		display: none;
	}

	&__app-btn {
		display: none;
		margin-bottom: 15px;
		border: 1px solid $salem;
		padding: 15px;
		font-family: "Agrandir", sans-serif;
		font-size: 14px;
		letter-spacing: -0.3px;
		text-align: center;
		color: $salem;

		@media (max-width: 767px) {
			display: block;
		}
	}

	&__bottom {
		padding: 30px 0;
		font-size: 14px;

		.col-md-2 {
			@media (max-width: 767px) {
				order: 3;
				text-align: center;
			}
		}

		.col-md-6 {
			display: flex;
			gap: 10px;

			a {
				text-decoration: underline;
				color: $dove-gray;

				&:hover {
					text-decoration: none;
				}
			}

			@media (max-width: 767px) {
				justify-content: center;
				order: 2;
				padding-bottom: 15px;
			}
		}

		.col-md-4 {
			display: flex;
			justify-content: flex-end;

			@media (max-width: 767px) {
				justify-content: center;
				order: 1;
				padding-bottom: 15px;
			}
		}

		@media (max-width: 767px) {
			padding: 15px 0;
		}
	}

	&__socials {
		display: flex;
		gap: 20px;
	}
}
